/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
a:hover {
    color: #f4af3c;
}
video {
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    object-fit: cover;
}
.content-home {
	padding-bottom: 260px !important;
    position: absolute;
    top: 0;
}
/* .content-home {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
} */

input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: #000;
}
p {
    margin-bottom: 0 !important;
}
.pad-none{padding-bottom:0}
@font-face{font-family:"SVN-Poppins-Light";
font-weight:normal;
font-style:normal;
src:url("/wp-content/themes/flatsome-child/font/SVN-Poppins-Light.ttf") format("truetype");
font-display:swap;
}
.wpcf7 br {
    display: block;
}
h1, h2, h3, h4, h5, h6 {
	font-family: SVN-Poppins-Light;}
body,p, td, tr, span, div {
	    font-family: SVN-Poppins-Light;
}
/*************** ADD CUSTOM CSS HERE.   ***************/
/* .page-id-1197 div#content {
    background-image: url(http://pianosiu.hazomedia.net/wp-content/uploads/2022/05/piano-02-min.jpg);
    background-size: cover !important;
    background-repeat: no-repeat !important;
} */
b, strong {
    font-weight: bold;
}
.box-image .image-cover {
    border-radius: 100%;
}
.box.box-vertical.box-text-bottom.box-blog-post.has-hover .box-image {
    display: none;
}
.box-vertical .box-image {
    vertical-align: top;
padding-top: 17px;}
.bg.fill.bg-fill.bg-loaded:after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
 background: linear-gradient(181deg, rgba(25, 26, 29, 0.1) 40%, #020000 100%);
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}

li.html.custom.html_topbar_left a {
    margin-left: 10px;
}
.social-icons.follow-icons a i {font-size: 20px;}
i.icon-image img {width: 30px;}
.nav-size-xlarge>li>a {
    font-weight: 300 !important;
    font-size: 20px;
    padding: 0px;}
h5.post-title.is-large, p.from_the_blog_excerpt {
    color: #000;
}
img.size-full.alignleft {
    margin-right: 10px;
}
.blog-header-wrapper {
    padding-top: 220px;
}
.post-meta.is-small.op-8 {opacity: 1;padding: 5px 0;color: #c1c1c1;}
.blog  div#content, .blog div#wrapper {
    background-image: url(/wp-content/uploads/2022/05/banner2-scaled.jpg);
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50%;
}
.blog .large-12.col {
	/* background-color: rgba(255, 243, 138, 0.4); */
	/* backdrop-filter: blur(71px); */
	padding: 40px 40px 40px 40px;
    margin: 120px 0px 0px 0px;}
.box-blog-post .is-divider {
    display: none;
}

h1.title-page-center {
    color: #000;
}

.nav-dark .nav>li.active>a , .nav-dark .nav>li>a:hover{
    color: #E4BF65 !important;
    /* font-size: 16px; */
}
.nav-dark .nav>li>a {
    color: #fff;
    font-size: 17px;
}
.blog-archive .col.post-item {margin: 0 220px;background: rgb(41, 28, 2);padding: 15px;}

h5.post-title.is-large {color: #fff;font-size: 20px;}

p.from_the_blog_excerpt {color: #fff;}
h1.title-page-center {font-size: 40px;color: #fff;}
input[type=email], input[type=date], input[type=search], input[type=number], input[type=text], input[type=tel], input[type=url], input[type=password], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection {background: unset;border: none;border-bottom: 1px solid #fff;height: 45px;padding: 0;color: #fff;box-shadow: unset;}
a.button.primary.lowercase, a.button.white.is-outline.lowercase {
    padding: 2px 55px 2px 55px;
}
tr, td {
    border: 1px solid #333333;
}
td {
    color: #000;
    padding-left: 5px !important;
}
h3.title-banner {
    font-size: 72px;
font-weight: 300;}
a.button.primary.lowercase span {
    font-weight: 300;
    font-size: 18px;
}
@media only screen and (max-width: 850px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
video {padding-top: 80px;
    width: auto;
    height: 100%;
		min-height: 800px;}
.background-all .text {
    max-width: 100%;
    overflow: scroll;
}
h3.title-banner {
    font-size: 30px;
}
.blog-archive .col.post-item {
	margin: 0;}
}